 @media (max-width: 1440px) {
     .custom-navbar .nav-link {
         color: #ccc;
         margin-right: 8px;
         font-size: 16px;
     }

     .banner-slider img {
         height: 600px;
     }

     .banner-slider {
         height: 600px;
     }

     .footer-info-box {
         gap: 17px;
     }
 }

 @media (max-width: 1199px) {
     .banner-slider {
         height: 500px;
     }

     .custom-navbar .nav-link {
         color: #ccc;
         margin-right: 5px;
         font-size: 16px;
     }

     .custom-navbar .nav-link {
         font-size: 14px;
     }

     .product-title {
         font-size: 30px;
     }

     .main-title {
         font-size: 30px;
     }

     .section-title {
         font-size: 26px;
         font-weight: 400;
     }

     .card-title {
         font-size: 25px;
         font-weight: 600;
         margin-bottom: 10px;
     }

     .footer-bottom p {
         margin-bottom: 0;
         padding: 20px 0;
         color: #5D5D5D;
         font-size: 16px;
     }

     .footer-menu {
         gap: 24px;
     }

     .mission-box .icon-box {
         width: 40px !important;
         height: 40px;
     }
 }

 /* Responsive */
 @media (max-width: 768px) {
     .search-box input {
         width: 100%;
         margin-top: 10px;
     }

     .main-top-bar a {
         font-size: 15px;
     }
 }

 @media (max-width:600px) {
     .header .search-box {
         display: none;
     }

     .header .logo {
         text-align: center;
     }

     .navbar .search-box {
         display: block;
         width: 200px;
         margin: 0;
     }

     .navbar .container {
         display: flex;
         justify-content: space-between;
     }

     .navbar {
         padding: 15px 0;
     }

     .search-box input {
         margin-top: 0;
     }

     .our-about {
         padding: 40px 0 40px 0;
     }

     .product-box {
         margin-top: 20px;
     }

     .header .justify-content-between {
         justify-content: center !important;
     }
 }

 @media (max-width: 520px) {
     .gdt-topbar__item {
         font-size: 12px;
     }

     .gdt-logo img {
         width: 220px;
     }

     .gdt-header__inner {
         align-items: center;
         justify-content: center;
     }

     .gdt-navbar {
         display: flex;
         justify-content: space-between;
         padding: 11px;
     }

     .gdt-navbar__inner {
         margin: 0;
     }

     .gdt-navbar .gdt-search {
         display: block;
     }

     .main-top-bar a {
         font-size: 10px;
     }

     .banner-slider {
         height: 400px;
     }

     .main-title {
         font-size: 22px;
         margin: 0;
     }

     .our-about p {
         font-size: 14px;
         color: #000;
     }

     .section-title {
         font-size: 20px;
         font-weight: 400;
     }

     .custom-list li {
         font-size: 14px;
         color: #000;
         margin-bottom: 18px;
     }

     .product-title {
         font-size: 26px;
     }

     .featured-application .icon-box {
         width: 35px !important;
         height: 35px;
     }

     .card-custom {
         padding: 29px;
     }

     .card-title {
         font-size: 20px;
         font-weight: 600;
         margin-bottom: 10px;
     }

     .footer-text {
         font-size: 18px;
     }

     .mission-box {
         background-color: #D9D9D9;
         padding: 40px 30px;
     }

     .mission-desc {
         font-size: 17px;
     }

     .info-item a {
         font-size: 13px;
     }

     .info-item p {
         font-size: 13px;
     }

     .info-item span {
         font-size: 13px;
     }

     .info-item i {
         font-size: 14px;
         color: #fff;
     }

     .header .container {
         justify-content: center !important;
     }
 }